Bug 1830045 - Could we please update to 2.1.0 in F32
Summary: Could we please update to 2.1.0 in F32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urwid
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Tomecek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1830035
TreeView+ depends on / blocked
 
Reported: 2020-04-30 19:20 UTC by Ankur Sinha (FranciscoD)
Modified: 2020-05-21 02:52 UTC (History)
3 users (show)

Fixed In Version: python-urwid-2.1.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-21 02:52:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2020-04-30 19:20:31 UTC
The new version of `vit` requires 2.1.0. Any chance we could please update urwid to 2.1.0 in F32 also, so I can update `vit`?

Comment 1 Ankur Sinha (FranciscoD) 2020-05-11 10:19:49 UTC
Hi Tomas, any updates here please?

Comment 2 Fedora Update System 2020-05-12 09:18:00 UTC
FEDORA-2020-2b95a82d76 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2b95a82d76

Comment 3 Fedora Update System 2020-05-13 03:55:39 UTC
FEDORA-2020-2b95a82d76 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2b95a82d76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2b95a82d76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-21 02:52:21 UTC
FEDORA-2020-2b95a82d76 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.